{% extends "_layout"%} {% block title %}
<title>{{ siteName }}| Propiedades {{ entry.slug }}</title> {% endblock %} {%
block content %}

<section
  id="zoneTitle"
  data-slug="{{ entry.slug }}"
  class="container-fluid py-2 px-5 text-light text-center text-lg-left bg-dark-grey"
>
  <div class="row">
    <div class="col-12">
      <h2 class="font-weight-bold ">{{ entry.title }}</h2>
    </div>
  </div>
</section>


<!-- HOUSES LIST-->
{% if entry.zHouses |length > 0%}
  <section id="zoneHouses" class="my-5">
    <div class="container">
      {% for house in entry.zHouses %}
      <div class="row justify-content-center text-center text-light">
        <div class="col-12">
          <div class="card shadow border-0 rounded-0 pb-5">
            <div class="card-body px-0">
              <h1 class="card-title text-light font-weight-bold bg-dark ">
                {{ house.title | upper }}
              </h1>
              <!--HOUSE PRICES-->

              <h1 class="text-dark-grey text-center font-weight-bold">{{house.pNormalPrice}}</h1>  
            </div>
            <!--END HOUSE PRICES-->

          

          <div class="row mx-0  justify-content-center align-items-center">
            <div class="col-12 col-lg-10">
                <div class="alert bg-dark rounded-0 shadow">
                    <p>
                      Aceptamos todos los créditos, asesoría y tramite sin costo, casas listas para escriturar, 
                      habita de inmediato.
  
                    </p>
                </div>
                <!--HOUSE PHOTOS-->
                <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                      
                      {% for image in house.pImages %}
                      <div class="carousel-item {{loop.index0 == 0 ? 'active' : '' }}" data-interval="10000">
                        <img src="{{image.url}}" class="d-block w-100" alt="">
                      </div>
                      {% endfor %}

                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="sr-only">Next</span>
                    </a>
                  </div>

                  <!--END HOUSE PHOTOS-->
            </div>
            <div class="col-12 col-lg-10 text-justify text-dark-grey px-0 px-lg-3 mt-3">
                  {{house.pName}}
                  <div class="row">
                    <div class="col-12 col-lg-6 text-center text-lg-left">
                        <a href="#" data-call class="btn btn-lg p-3 btn-blue-call rounded-0 shadow">
                            <i class="fas fa-phone mr-2"></i> Contactar
                        </a>
                    </div>

                    <div class="col-12 col-lg-6 text-center text-lg-right">
                        <button class="btn btn-lg p-3 btn-whatsapp rounded-0 shadow" data-whatsapp="{{house.title}} {{house.pSalePrice}}">
                            <i class="fab fa-whatsapp mr-2"></i> Enviar mensaje
                        </button>
                    </div>
                  </div>           
            </div>
          </div>
          
          
          </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </section>
{% endif%}
<!-- END HOUSES LIST-->

<!--ZONE PHOTOS-->
{% if entry.zHouses |length == 0 and entry.zPhotos | length >0 %}

<section id="zonePhotos" class="container-fluid my-5">


    <div class="row justify-content-center">
      <div class="col-12 col-lg-8">
          <div class="alert bg-dark rounded-0 shadow text-light">
              <p>
                Aceptamos todos los créditos, asesoría y tramite sin costo, casas listas para escriturar, 
                habita de inmediato.
      
              </p>
          </div>      
      </div>
    </div>

  {% for photo in entry.zPhotos %}
      <div class="row justify-content-center mt-5 ">
        <div class="col-12 col-lg-8 text-center">
            <img src="{{photo.url}}" alt="casa-{{entry.title}}-{{loop.index0}}" class="img-fluid shadow"/>          
        </div>
      </div>

  {% endfor %}

  <div class="row justify-content-center mt-3">

    <div class="col-lg-8 col-12 text-center px-2 px-lg-0">
        <a href="#" data-call class="btn btn-lg p-3 btn-blue-call rounded-0 shadow">
            <i class="fas fa-phone mr-2"></i> Contactar
        </a>
        <button class="btn btn-lg p-3 btn-whatsapp rounded-0 shadow" data-whatsapp="Buscando casa en {{entry.title}} ">
            <i class="fab fa-whatsapp mr-2"></i> Enviar mensaje
        </button>
    </div>
    
  </div> 

</section>

{% endif %}

<!--END ZONE PHOTOS-->



{% endblock %} {% block styles %} {% endblock %} {% block scripts %}

<script
  type="text/javascript"
  src="{{ siteUrl }}{{ mix('js/zones.js') }}"
></script>

{% endblock %}
